Results 1 to 3 of 3

Thread: installing mono framework andn monodevelop

  1. #1
    Join Date
    Aug 2005
    Location
    Sydney, Australia
    Beans
    456
    Distro
    Ubuntu Development Release

    installing mono framework andn monodevelop

    what packages are required to install the mono framework and monodevelop?

  2. #2
    Join Date
    Mar 2005
    Location
    Ålsgårde, Denmark
    Beans
    939
    Distro
    Ubuntu 7.04 Feisty Fawn

    Re: installing mono framework andn monodevelop

    $ sudo apt-get install mono gtk-sharp gtk-sharp-2.0 monodevelop mono-classlib-2.0

    Ought to set you up

    Might also want to:

    $ sudo apt-get install boo monodevelop-boo

  3. #3
    Join Date
    Aug 2005
    Location
    Sydney, Australia
    Beans
    456
    Distro
    Ubuntu Development Release

    Re: installing mono framework andn monodevelop

    great!
    thanks.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •